package ldapSync

type LDAPUser struct {
	objectGUID       string
	givenName        string
	sn               string
	accountExpires   string
	mail             string
	dn               string
	cn               string
	msSFU30NisDomain string // must be STUVE
	memberOf         []string
	REALM            string
}

type LDAPGroup struct {
	objectGUID       string
	description      string
	dn               string
	cn               string
	msSFU30NisDomain string
	memberOf         []string
}
